Уважаемые пользователи!
C 7 ноября 2020 года phpBB Group прекратила выпуск обновлений и завершила дальнейшее развитие phpBB версии 3.2.
С 1 августа 2024 года phpBB Group прекращает поддержку phpBB 3.2 на официальном сайте.
Сайт официальной русской поддержки phpBB Guru продолжит поддержку phpBB 3.2 до 31 декабря 2024 года.
С учетом этого, настоятельно рекомендуется обновить конференции до версии 3.3.

Rocka Rolla chat by Lstasss

Форум для авторов модов для phpBB 2.0.x.
Аватара пользователя
m157y
phpBB 2.0.2
Сообщения: 340
Стаж: 17 лет 10 месяцев

Сообщение m157y »

срезано для сокращения передаваемых данных.
в случае, если форум не работает с куками, то тогда ид сессии будет потерян и сочтет за гостя...
там же значение ... через JavaScript изменяется.
а какая разница как оно меняется? поддержка мультиязыковости должна быть... в ява-скрипт тоже можно вписать поддержку нескольких языков...
Помните на форуме демократии нету, все делается так как вздумается администрации и правым быть вы не можете..
Lstasss
phpBB 1.4.4
Сообщения: 166
Стаж: 17 лет 8 месяцев
Откуда: Варшава (Польша) / Кишинёв (Молдова)

Сообщение Lstasss »

сорри, виноват, там не JavaScript, действительно забыл поменять.
про id сессии не знал, поправлю.
обожаю строку "EoM" :D
http://nepopsisty.net/forum.php - форум НЕпопсистов :twisted:
Аватара пользователя
m157y
phpBB 2.0.2
Сообщения: 340
Стаж: 17 лет 10 месяцев

Сообщение m157y »

ну тогда жду следующей версии... надеюсь оформлена будет все-таки как положена для phpBB...
Помните на форуме демократии нету, все делается так как вздумается администрации и правым быть вы не можете..

Вернуться в «Для авторов (phpBB 2.0.x)»